{
  "name": "proyectogrado",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo run:android",
    "ios": "expo run:ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@aws-amplify/core": "^6.0.2",
    "@aws-amplify/react-native": "^1.0.5",
    "@aws-amplify/ui-react": "^6.0.1",
    "@aws-amplify/ui-react-native": "^2.0.1",
    "@babel/plugin-proposal-export-namespace-from": "^7.18.9",
    "@expo/webpack-config": "^18.1.3",
    "@react-native-async-storage/async-storage": "^1.21.0",
    "@react-native-community/netinfo": "^9.5.0",
    "@react-native-picker/picker": "2.4.10",
    "@react-navigation/drawer": "^6.6.6",
    "@react-navigation/native": "^6.1.9",
    "@react-navigation/native-stack": "^6.9.17",
    "aws-amplify": "^6.0.5",
    "axios": "^1.6.2",
    "expo": "^49.0.21",
    "expo-splash-screen": "^0.20.5",
    "expo-status-bar": "~1.6.0",
    "expo-system-ui": "~2.4.0",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-hook-form": "^7.48.2",
    "react-native": "^0.72.6",
    "react-native-drawer-layout": "^3.2.2",
    "react-native-elements": "^3.4.3",
    "react-native-gesture-handler": "~2.12.0",
    "react-native-get-random-values": "^1.10.0",
    "react-native-keychain": "^8.1.2",
    "react-native-modal": "^13.0.1",
    "react-native-reanimated": "~3.3.0",
    "react-native-reanimated-carousel": "^3.5.1",
    "react-native-safe-area-context": "4.6.3",
    "react-native-screens": "~3.22.0",
    "react-native-svg": "^14.1.0",
    "react-native-url-polyfill": "^2.0.0",
    "react-native-web": "~0.19.6",
    "react-native-webview": "13.2.2",
    "react-password-checklist": "^1.5.0",
    "styled-components": "^6.1.1",
    "victory": "^36.7.0",
    "victory-native": "^36.7.0"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "metro": "^0.80.1",
    "metro-core": "^0.80.1"
  },
  "resolutions": {
    "styled-components": "^5"
  },
  "private": true
}
